/* blog style sheets */

#blog {
  margin: 5px 1px 2px 7px;
  padding: 2px 2px 2px 7px;
  text-decoration: none;
    
  border-left: 6px solid #bbbbbb;  
  overflow: hidden;  
}

#blog:hover {
  background-color: #ffee66;
}

#blog a {
  text-decoration: none;
  color: black;
}

#blog p {
  padding-left: 5px;
}

#blog_headline {
 text-decoration:underline;
 margin: 5px; 
}

#blog_date {
 text-decoration:none; 
 font-weight:normal; 
 font-size:12px; 
 color:#666666;
}

#blog_link {
  text-decoration:underline; 
  font-style:italic;
}

#blog_picture {
  float: left;
  border: 0; 
  margin-right: 5px;
  margin-top: 5px;
  padding-left: 5px;
}
